function kalkulal(){
    //Ürlapadatok
    const szelesseg= document.getElementById("szelesseg").value
    console.log(szelesseg)
    const magassag= document.getElementById("magassag").value
    const papir=document.getElementById("papirtipus").value
    //Számítások
    let terulet=Math.round((szelesseg*magassag)/10000);    
    let koltseg=terulet*papir;
    //Megjelenítés- a terulet, papír és költség adatok
    document.getElementById("terulet").innerHTML = terulet
    document.getElementById("papir").innerHTML = papir
    document.getElementById("koltseg").innerHTML = koltseg
    //Az utolsó utasítás, amely láthatóvá teszi az eredményt
    document.getElementById('valasz').style.visibility = "visible";
}

